Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4654

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2005-4654
Last Modified 07 Mar 2011 09:28:45
Published 31 Dec 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4654

Summary

Multiple unspecified vulnerabilities in Oracle for OpenView (OfO) 8.1.7, 9.1.01, and 9.2, and OfO for Linux, allow remote attackers to have an unknown impact via unknown attack vectors. NOTE: because of the lack of details in the vendor advisory, it is unclear which set of existing CVEs this advisory might refer to.

Vulnerable Systems

Application

  • Hp Oracle For Openview 8.1.7

  • Hp Oracle For Openview 9.1.01

  • Hp Oracle For Openview 9.2


References

HP - HPSBMA01235

VUPEN - ADV-2005-2196

SECUNIA - 17313


Last Updated: 27 May 2016 10:41:22